Only version 0 is supported,检测方法看下方
永无止境478 发布于2021-08-05 浏览:69 回复:1
0
收藏

Only version 0 is supported,遇到类似报错的检测方法

https://github.com/PaddlePaddle/Paddle-Lite/issues/4763

收藏
点赞
0
个赞
共1条回复 最后由旧鸱c_回复于2021-08-06
#2旧鸱c_回复于2021-08-06

1. 首先确认模型是通过save_inference_model这个api保存下来的,通过paddle lite预测,需要飞桨的模型是用该api保存下来的。 2.其次检查输入的模型参数是否正确,比如对于combined model,需要指定–model_file,和–model_param两个参数,对于uncombined model,需要指定–model_dir一个参数。

0
快速回复
TOP
切换版块